API DocumentationSpecifications

Delete specification metadata

DELETE
/api/manufacturer/v1/part-specification/{partSpecificationId}/metadata/{metadataId}

Removes a metadata entry from a specification.

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

partSpecificationId*string

ID of the specification

Formatuuid
metadataId*string

ID of the metadata entry to delete

Formatuuid

Response Body

Metadata deleted successfully

curl -X DELETE 'https://m-api.eu.phas.io/api/manufacturer/v1/part-specification/497f6eca-6276-4993-bfeb-53cbbbba6f08/metadata/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty